Subject: Urgent message - important information about your investments!

From: "Steve Johnson" <[email-masked]>
Date: Tue, 7 Nov 2017 11:17:28 +0200

Dear Sir,

In the light of economy digitization, I propose you to invest in a unique innovative blockchain platform of economy of tomorrow. Now we are going to arrange a preliminary round with a high bonus for early investors. Investment in advanced technologies is a risky but very profitable thing. Blockchain projects increases by a factor of 5 to 10 annually, so you can cover your investments very quickly. It is my understanding that you and your company (I found you through ietf.org) must be interested. The project of digital economy platform must become a foundation for global economy. When you are ready to invest into new technologies, please, let me know, and I will provide you with the detailed information about the project and the participation instruction. I kindly ask you to inform all concerned persons and those who will make the decision.

Yours faithfully,

Marketing Department Manager

Steve Johnson.